cps2keys = {
    "1944": [0x0F,0x00,0x02,0x40,0x00,0x09,0x84,0xC2,0xEB,0x7A,0x3C,0xA5,0x78,0xFE,0x6B,0x44,0xC9,0x39,0xF2,0xE0],
    "1944j": [0x0F,0x00,0x02,0x40,0x00,0x09,0x84,0xC2,0xEB,0x7A,0x3C,0xA5,0x8B,0x93,0x46,0x1D,0x70,0xE7,0xAF,0x10],
    "xx": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x20,0x04,0x3C,0x2F,0xEB,0xE0,0x63,0x81,0xC0],
    "xxa": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x22,0x23,0xB1,0x6F,0xB6,0xBC,0xCB,0x9C,0xCC],
    "xxar1": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x22,0x23,0xB1,0x6F,0xB6,0xBC,0xCB,0x9C,0xCC],
    "xxb": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x23,0xF1,0x1B,0x7E,0xD1,0x5B,0x8A,0x7E,0x9C],
    "xxh": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x23,0xE4,0xDA,0x13,0xBD,0x7D,0x76,0x4A,0xE8],
    "xxj": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x21,0xF8,0x7F,0xC0,0x00,0x7E,0xEA,0x20,0x00],
    "xxjr1": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x21,0xF8,0x7F,0xC0,0x00,0x7E,0xEA,0x20,0x00],
    "xxjr2": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0xA4,0x02,0x02,0x21,0xF8,0x7F,0xC0,0x00,0x7E,0xEA,0x20,0x00],
    "armwar": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0xE0,0x42,0x71,0x47,0x40,0xCA,0xE5,0xE4],
    "armwara": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x08,0x42,0x71,0x47,0x40,0xCA,0xE5,0xE7,0xE0],
    "armwarr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0xE0,0x42,0x71,0x47,0x40,0xCA,0xE5,0xE4],
    "armwaru": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0A,0x5E,0x7E,0x04,0x27,0x14,0x74,0x0C,0xAC],
    "armwaru1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0A,0x5E,0x7E,0x04,0x27,0x14,0x74,0x0C,0xAC],
    "avsp": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xB1,0x20,0x79,0xAB,0x34,0xD9,0xED,0x4A,0x7B,0xC4,0x12,0xA0],
    "avspa": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xB1,0x20,0x79,0xA8,0x3A,0x69,0x49,0xD2,0xF7,0x3C,0x5A,0x0C],
    "avsph": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xB1,0x20,0x79,0xAB,0xE9,0xC6,0xCF,0x09,0x42,0x5B,0x52,0x38],
    "avspj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xB1,0x20,0x79,0xA8,0x98,0x13,0xB2,0x29,0x7C,0x74,0xEE,0x5C],
    "avspu": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xB1,0x20,0x79,0xAB,0x11,0x6B,0xBC,0xCE,0x44,0x21,0xBC,0xB4],
    "batcir": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x02,0x32,0x02,0xB5,0x1C,0xF4,0xF3,0xA6,0x9E,0xA6,0x2C],
    "batcira": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x02,0x32,0x03,0x8D,0xD0,0x44,0x67,0x4C,0x06,0xE9,0xE0],
    "batcirj": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x02,0x32,0x00,0x00,0x00,0x00,0x04,0x6E,0xCB,0xFC,0x00],
    "choko": [0x01,0x00,0x02,0x40,0x00,0x09,0x84,0xC3,0xA2,0xC8,0xF3,0x6A,0xB7,0xA1,0xC7,0xF9,0x8D,0x23,0x7F,0x2C],
    "csclub": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x02,0x0F,0x9C,0x21,0x08,0x17,0xE5,0xD1,0x98],
    "csclub1": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x02,0x0F,0x9C,0x21,0x08,0x17,0xE5,0xD1,0x98],
    "cscluba": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x03,0xB2,0x50,0xB5,0x65,0x51,0xED,0x9B,0x20],
    "csclubh": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x00,0x2C,0xA7,0xB9,0xD3,0x94,0x54,0xA0,0x3C],
    "csclubj": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x00,0x0F,0x20,0x0D,0xAA,0x9F,0x42,0xD1,0x48],
    "csclubjy": [0x07,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0xA4,0x00,0x23,0x00,0x0F,0x20,0x0D,0xAA,0x9F,0x42,0xD1,0x48],
    "cybots": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0xC3,0xFC,0x00,0x70,0xC2,0x02,0x42,0x42,0x83,0x0A,0x69,0x0A,0x88],
    "cybotsj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0xC3,0xFC,0x00,0x70,0xC3,0x0A,0x69,0x09,0x4A,0x02,0x42,0x42,0x80],
    "cybotsu": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0xC3,0xFC,0x00,0x70,0xC2,0x69,0x0A,0xAA,0x02,0x42,0x42,0x83,0x08],
    "ddsom": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x1B,0xEB,0xE0,0x6C,0xF5,0x64,0x47,0x84],
    "ddsoma": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x82,0x8B,0x05,0x03,0xDE,0xCF,0x56,0x63,0x84],
    "ddsomb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0xCF,0xF6,0x97,0x3D,0x07,0x96,0x4A,0x38],
    "ddsomh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x81,0x9E,0xC1,0x22,0x89,0x0B,0x21,0x08],
    "ddsomj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x82,0x88,0x25,0x6A,0x30,0xA5,0x7D,0x25,0xD4],
    "ddsomjr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x82,0x88,0x25,0x6A,0x30,0xA5,0x7D,0x25,0xD4],
    "ddsomr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x1B,0xEB,0xE0,0x6C,0xF5,0x64,0x47,0x84],
    "ddsomr2": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x1B,0xEB,0xE0,0x6C,0xF5,0x64,0x47,0x84],
    "ddsomr3": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x1B,0xEB,0xE0,0x6C,0xF5,0x64,0x47,0x84],
    "ddsomu": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0x79,0xF2,0xCF,0x61,0x92,0x83,0xE4,0x48],
    "ddsomur1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0x79,0xF2,0xCF,0x61,0x92,0x83,0xE4,0x48],
    "ddtod": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0x6E,0xB1,0x4C,0xA0,0x41,0xFF,0x9B,0x88],
    "ddtoda": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0x20,0x82,0x3A,0x62,0x82,0x0D,0x4D,0xEC],
    "ddtodar1": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0x20,0x82,0x3A,0x62,0x82,0x0D,0x4D,0xEC],
    "ddtodh": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x08,0x1E,0xEE,0x90,0x5E,0x60,0x22,0x5A,0x60],
    "ddtodhr1": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x08,0x1E,0xEE,0x90,0x5E,0x60,0x22,0x5A,0x60],
    "ddtodhr2": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x08,0x1E,0xEE,0x90,0x5E,0x60,0x22,0x5A,0x60],
    "ddtodj": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0xD1,0x47,0x5B,0x3C,0xE7,0x9C,0x22,0x88],
    "ddtodjr1": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0xD1,0x47,0x5B,0x3C,0xE7,0x9C,0x22,0x88],
    "ddtodjr2": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0xD1,0x47,0x5B,0x3C,0xE7,0x9C,0x22,0x88],
    "ddtodr1": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x0A,0x6E,0xB1,0x4C,0xA0,0x41,0xFF,0x9B,0x88],
    "ddtodu": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x08,0x3F,0x5B,0x38,0x92,0xF0,0xE6,0x14,0xDC],
    "ddtodur1": [0x07,0x00,0x02,0x40,0x00,0x08,0x78,0xC2,0x60,0x20,0x00,0x08,0x3F,0x5B,0x38,0x92,0xF0,0xE6,0x14,0xDC],
    "dimahoo": [0x0F,0x00,0x02,0x40,0x00,0x08,0xC9,0xF4,0x89,0x36,0x8D,0xB7,0x52,0xFF,0xA0,0x50,0x09,0xC7,0x6E,0xC0],
    "dimahoou": [0x0F,0x00,0x02,0x40,0x00,0x08,0xC9,0xF4,0x89,0x36,0x8D,0xB6,0x25,0x95,0xFC,0x36,0x6B,0xD6,0xBA,0x98],
    "dstlk": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x18,0x24,0x34,0x40,0x00,0x57,0x94,0x6F,0x20],
    "dstlka": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x1A,0x3A,0x61,0x11,0x80,0x67,0x06,0xE8,0x10],
    "dstlkh": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0x56,0x5A,0x22,0x01,0xFD,0xF1,0x89,0x10],
    "dstlku": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x1A,0x62,0x39,0x10,0x20,0x3F,0x5C,0x05,0xE0],
    "dstlkur1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x1A,0x62,0x39,0x10,0x20,0x3F,0x5C,0x05,0xE0],
    "ecofghtr": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x38,0xA9,0xB8,0x65,0x74,0xEE,0x30,0x23,0x24],
    "ecofghtra": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x39,0x30,0xA9,0xB8,0x65,0x76,0x30,0x23,0x24],
    "ecofghtrh": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x3B,0x0A,0x9B,0x86,0x57,0x4E,0x30,0x23,0x24],
    "ecofghtru": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x3A,0x9B,0x86,0x57,0x4E,0xDE,0x30,0x23,0x24],
    "ecofghtru1": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x3A,0x9B,0x86,0x57,0x4E,0xDE,0x30,0x23,0x24],
    "gigawing": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x07,0xAC,0x1B,0x60,0x25,0x1E,0xD2,0x9C],
    "gigawinga": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x5B,0xB6,0x35,0x99,0x68,0x55,0x82,0xB0],
    "gigawingb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0xE7,0xFB,0xDD,0xA4,0x36,0x8B,0x9F,0xC0],
    "gigawingh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0x87,0x16,0xC0,0x0A,0x21,0x0B,0x95,0xCC],
    "gigawingj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0xA4,0x42,0xBD,0xF5,0x5A,0x61,0x92,0x20],
    "gmahou": [0x0F,0x00,0x02,0x40,0x00,0x08,0xC9,0xF4,0x89,0x36,0x8D,0xB5,0x1B,0x5E,0x12,0x18,0x69,0xF7,0xBF,0xA4],
    "hsf2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x10,0xE4,0x63,0x15,0xFE,0xEE,0xE5,0xB1,0x68],
    "hsf2a": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x12,0xF1,0x43,0x1D,0x54,0x31,0xB2,0xDC,0x74],
    "hsf2j": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0x89,0xF0,0x77,0x6C,0x1F,0xD0,0x6E,0x98],
    "jyangoku": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x29,0xB3,0x3A,0xA2,0x6B,0xF1,0xBD,0x25,0x9D,0x50,0x94,0xD8],
    "megaman2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x02,0x02,0x38,0x2A,0x98,0xB2,0xDC,0xD4,0xE0,0x28,0x28],
    "megaman2a": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x02,0x02,0x3A,0xA1,0x42,0x79,0xAF,0x51,0x44,0xA3,0xF0],
    "megaman2h": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x02,0x02,0x38,0x2C,0x21,0x02,0x91,0x4F,0x3A,0xA9,0xB8],
    "mmancp2u": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x92,0x90,0x98,0xA5,0x7F,0x24,0x4A,0x80],
    "mmatrix": [0x07,0x00,0x02,0x40,0x00,0x08,0x0D,0xB7,0x88,0xB7,0xCD,0x77,0xEF,0x98,0x82,0x0A,0x7A,0xF5,0xE4,0xD4],
    "mmatrixj": [0x07,0x00,0x02,0x40,0x00,0x08,0x0D,0xB7,0x88,0xB7,0xCD,0x77,0x10,0x66,0xDD,0x3A,0xA5,0xE0,0x7E,0xC8],
    "mpang": [0x0F,0x00,0x02,0x40,0x00,0x08,0x84,0xC2,0xF8,0xB3,0x16,0x47,0x61,0x17,0x8A,0x9D,0x8E,0x0B,0xBE,0xA4],
    "mpangj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x84,0xC2,0xF8,0xB3,0x16,0x47,0x61,0x17,0x8A,0x9D,0x8E,0x0B,0xBE,0xA4],
    "mpangr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x84,0xC2,0xF8,0xB3,0x16,0x47,0x61,0x17,0x8A,0x9D,0x8E,0x0B,0xBE,0xA4],
    "mpangu": [0x0F,0x00,0x02,0x40,0x00,0x08,0x84,0xC2,0xF8,0xB3,0x16,0x47,0x61,0x17,0x8A,0x9D,0x8E,0x0B,0xBE,0xA4],
    "msh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0xA2,0xEA,0xA7,0x9D,0x91,0xDE,0x21,0x60],
    "msha": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x82,0xF2,0x8F,0xA4,0x72,0x03,0x5D,0x7A,0x88],
    "mshb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0x9C,0x7F,0x92,0xD5,0xA0,0x92,0xA1,0x78],
    "mshh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x80,0x26,0x0C,0xE6,0xB4,0x29,0x68,0xC8,0xFC],
    "mshj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0x0A,0x12,0xD6,0x32,0x61,0x04,0x5E,0x80],
    "mshjr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x81,0x0A,0x12,0xD6,0x32,0x61,0x04,0x5E,0x80],
    "mshu": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x9A,0x62,0x60,0x83,0x66,0x33,0xA1,0x49,0xC9,0x16,0x83,0x84],
    "mshvsf": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x23,0xF6,0x93,0xAC,0xE4,0x19,0xD4,0x87,0x20],
    "mshvsfa": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x6F,0x7A,0x48,0xC2,0x19,0x7F,0x1D,0x28],
    "mshvsfa1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x6F,0x7A,0x48,0xC2,0x19,0x7F,0x1D,0x28],
    "mshvsfb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0x01,0x1F,0x3F,0x6A,0x4B,0x8C,0x59,0x6C],
    "mshvsfb1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0x01,0x1F,0x3F,0x6A,0x4B,0x8C,0x59,0x6C],
    "mshvsfh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x22,0xD2,0x87,0x57,0x00,0x8F,0xDA,0x25,0xF8],
    "mshvsfj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0xB4,0x1F,0x91,0x94,0x7E,0x27,0x0E,0xE8],
    "mshvsfj1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0xB4,0x1F,0x91,0x94,0x7E,0x27,0x0E,0xE8],
    "mshvsfj2": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0xB4,0x1F,0x91,0x94,0x7E,0x27,0x0E,0xE8],
    "mshvsfu": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x53,0x62,0xBD,0xCE,0x3A,0x4A,0xDB,0x14],
    "mshvsfu1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x90,0x20,0x53,0x62,0xBD,0xCE,0x3A,0x4A,0xDB,0x14],
    "mvsc": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x03,0x93,0x7A,0x58,0xE1,0xED,0x69,0x00,0x48],
    "mvsca": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x03,0xA2,0xCE,0x82,0x79,0x8D,0xD4,0x49,0x3C],
    "mvscar1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x03,0xA2,0xCE,0x82,0x79,0x8D,0xD4,0x49,0x3C],
    "mvscb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x00,0x67,0xB5,0x0E,0x2B,0x5D,0xAC,0xB8,0x40],
    "mvsch": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x03,0xDC,0x63,0x5A,0x9F,0x11,0x78,0xEA,0xE4],
    "mvscj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x00,0x35,0xF1,0x23,0xA4,0x72,0x1A,0x0F,0xD4],
    "mvscjr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x00,0x35,0xF1,0x23,0xA4,0x72,0x1A,0x0F,0xD4],
    "mvscjsing": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x00,0x35,0xF1,0x23,0xA4,0x72,0x1A,0x0F,0xD4],
    "mvscr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x03,0x93,0x7A,0x58,0xE1,0xED,0x69,0x00,0x48],
    "mvscu": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x02,0x80,0x4E,0x3D,0xFB,0x60,0x8E,0xD2,0x58],
    "mvscur1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x62,0x12,0x02,0x80,0x4E,0x3D,0xFB,0x60,0x8E,0xD2,0x58],
    "nwarr": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x1A,0x81,0x68,0x3F,0x02,0x8A,0x2E,0x60,0x20],
    "nwarra": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x18,0x96,0x18,0x76,0x70,0xC2,0xC0,0xA5,0xC8],
    "nwarrb": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x18,0x11,0x51,0xB3,0xB6,0x42,0x39,0x8F,0xA0],
    "nwarrh": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x18,0x10,0x18,0xA5,0x52,0x03,0x61,0xA4,0x8C],
    "nwarru": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0xE1,0x7B,0x63,0xF0,0xC2,0xF9,0x48,0x20],
    "pfghtj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xBB,0xE1,0x22,0xC3,0xAC,0xA7,0xC4,0x30,0x0F,0x5D,0x2F,0xA4],
    "pgear": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x09,0xE7,0xE0,0x42,0x71,0x47,0x40,0xCA,0xE4],
    "pgearr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x09,0xE7,0xE0,0x42,0x71,0x47,0x40,0xCA,0xE4],
    "progear": [0x01,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0x17,0x1B,0x2C,0x77,0x3E,0xC3,0x23,0xDD,0x8C,0x6D,0x67,0x18],
    "progeara": [0x01,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0x17,0x1B,0x2C,0x75,0xEB,0x64,0xEE,0xFC,0x52,0x35,0x46,0x98],
    "progearj": [0x01,0x00,0x02,0x40,0x00,0x0A,0x04,0xC2,0x17,0x1B,0x2C,0x75,0xF7,0x8B,0x7E,0x71,0xA8,0xED,0xFB,0xE4],
    "pzloop2": [0x01,0x00,0x02,0x40,0x00,0x09,0x04,0xC3,0x39,0x66,0x3E,0xA0,0xB5,0xB2,0xC0,0x8D,0x20,0x7C,0xA8,0x14],
    "pzloop2j": [0x01,0x00,0x02,0x40,0x00,0x09,0x04,0xC3,0x39,0x66,0x3E,0xA0,0xB5,0xB2,0xC0,0x8D,0x20,0x7C,0xA8,0x14],
    "pzloop2jr1": [0x01,0x00,0x02,0x40,0x00,0x09,0x04,0xC3,0x39,0x66,0x3E,0xA0,0xB5,0xB2,0xC0,0x8D,0x20,0x7C,0xA8,0x14],
    "qndream": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC3,0x3A,0x63,0x90,0x40,0x67,0x83,0x59,0xBF,0x39,0x5C,0x80,0x68],
    "ringdest": [0x07,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0x02,0x48,0x8B,0xA3,0x93,0x80,0xA6,0x60],
    "ringdesta": [0x07,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0x02,0x12,0x8B,0xA3,0x93,0x80,0xA6,0x60],
    "rmancp2j": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x10,0x2D,0x31,0x7F,0xB2,0x02,0xAA,0x13,0x80],
    "rockman2j": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x02,0x02,0x38,0x39,0x22,0xA8,0x23,0x39,0x4D,0xE6,0x30],
    "sfa": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0x61,0x73,0x90,0x8D,0xDA,0xEA,0x47,0xC0],
    "sfa2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA6,0x7E,0x1F,0x7F,0x70,0xE7,0xCD,0x48,0xFC],
    "sfa2u": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA5,0x4A,0x18,0xBD,0x45,0xA6,0xF3,0xF7,0x60],
    "sfa2ur1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA5,0x4A,0x18,0xBD,0x45,0xA6,0xF3,0xF7,0x60],
    "sfa3": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x0E,0xEC,0x07,0x90,0x1C,0x4F,0xF5,0x58],
    "sfa3b": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBD,0xA5,0x2D,0xA2,0x05,0x34,0x0E,0x10,0xAC],
    "sfa3h": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x1B,0x17,0xA3,0x78,0xC7,0xED,0x10,0x84],
    "sfa3hr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x1B,0x17,0xA3,0x78,0xC7,0xED,0x10,0x84],
    "sfa3u": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBC,0x49,0x30,0xA7,0x9A,0x9C,0x3F,0x77,0x9C],
    "sfa3ur1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBC,0x49,0x30,0xA7,0x9A,0x9C,0x3F,0x77,0x9C],
    "sfar1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0x61,0x73,0x90,0x8D,0xDA,0xEA,0x47,0xC0],
    "sfar2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0x61,0x73,0x90,0x8D,0xDA,0xEA,0x47,0xC0],
    "sfar3": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0x61,0x73,0x90,0x8D,0xDA,0xEA,0x47,0xC0],
    "sfau": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x10,0x60,0x0B,0xCF,0xA5,0xB2,0xD5,0xF6,0x90],
    "sfz2a": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA7,0x84,0xA4,0x7B,0x08,0xBC,0x5D,0x0F,0xD4],
    "sfz2al": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC3,0x39,0xC4,0x22,0x25,0x96,0x11,0x80,0x80,0x2C,0x0D,0x3A,0x3C],
    "sfz2alb": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC3,0x39,0xC4,0x22,0x24,0xE3,0xD7,0x07,0xFC,0x51,0x4A,0xCF,0x38],
    "sfz2alh": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC3,0x39,0xC4,0x22,0x25,0x8C,0x40,0xC0,0x10,0xFB,0x6A,0x3E,0xA4],
    "sfz2alj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC3,0x39,0xC4,0x22,0x26,0xC8,0xD1,0x40,0x14,0x44,0xC2,0x8A,0x64],
    "sfz2b": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA5,0xD3,0x74,0x7E,0x1A,0x66,0x8B,0x20,0xD4],
    "sfz2br1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA5,0xD3,0x74,0x7E,0x1A,0x66,0x8B,0x20,0xD4],
    "sfz2h": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA7,0xE4,0x43,0x7A,0x69,0x0A,0xD1,0x46,0x7C],
    "sfz2j": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA6,0x22,0x13,0xB9,0x6E,0x65,0xF8,0xBF,0x04],
    "sfz2jr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA6,0x22,0x13,0xB9,0x6E,0x65,0xF8,0xBF,0x04],
    "sfz2n": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x33,0x07,0xA4,0xED,0x8B,0x7A,0x94,0xE4,0x7F,0x53,0x1C],
    "sfz3a": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBD,0xF8,0xD0,0x9C,0x96,0x03,0x27,0x42,0x64],
    "sfz3ar1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBD,0xF8,0xD0,0x9C,0x96,0x03,0x27,0x42,0x64],
    "sfz3j":   [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x7A,0xD1,0xF4,0xC3,0x00,0x7E,0x4A,0xF8],
    "sfz3jr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x7A,0xD1,0xF4,0xC3,0x00,0x7E,0x4A,0xF8],
    "sfz3jr2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x18,0xE0,0x56,0xBE,0x7A,0xD1,0xF4,0xC3,0x00,0x7E,0x4A,0xF8],
    "sfza": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0xF9,0x67,0x61,0x18,0x42,0x8E,0xF0,0x9C],
    "sfzar1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x13,0xF9,0x67,0x61,0x18,0x42,0x8E,0xF0,0x9C],
    "sfzb": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x10,0x05,0x8D,0x25,0x7B,0x2F,0x6A,0x0B,0xDC],
    "sfzbr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x10,0x05,0x8D,0x25,0x7B,0x2F,0x6A,0x0B,0xDC],
    "sfzh": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x2F,0xC9,0x14,0xEA,0x71,0xC3,0x5B,0x84],
    "sfzhr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x2F,0xC9,0x14,0xEA,0x71,0xC3,0x5B,0x84],
    "sfzj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x8B,0xC1,0xE5,0x0D,0x79,0xA3,0x36,0xC4],
    "sfzjr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x8B,0xC1,0xE5,0x0D,0x79,0xA3,0x36,0xC4],
    "sfzjr2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0x9A,0x80,0xA6,0x12,0x8B,0xC1,0xE5,0x0D,0x79,0xA3,0x36,0xC4],
    "sgemf": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xBB,0xE1,0x22,0xC1,0xFB,0x77,0xC1,0xE9,0xBA,0x4B,0x10,0x84],
    "sgemfa": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xBB,0xE1,0x22,0xC3,0x26,0x5D,0xF8,0x8D,0x52,0x0B,0x42,0x40],
    "sgemfh": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC0,0xBB,0xE1,0x22,0xC0,0x91,0x2F,0xC4,0xFB,0x63,0x97,0x1A,0x04],
    "smbomb": [0x07,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0x00,0xA3,0x03,0xA2,0x41,0x00,0xA6,0x60],
    "smbombr1": [0x07,0x00,0x02,0x40,0x00,0x0A,0x70,0x30,0x04,0x00,0x10,0x0B,0x00,0xA3,0x03,0xA2,0x41,0x00,0xA6,0x60],
    "spf2t": [0x3F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x32,0x60,0x66,0x86,0x0F,0xC2,0xF8,0x2B,0x85,0x58,0x38],
    "spf2ta": [0x3F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x32,0x60,0x67,0x7C,0xB3,0xC1,0xAF,0x56,0x1C,0x48,0xE4],
    "spf2th": [0x3F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x32,0x60,0x65,0xB6,0x87,0xC5,0x13,0x54,0xC6,0xDE,0x28],
    "spf2xj": [0x3F,0x00,0x02,0x40,0x00,0x08,0x04,0xC2,0x70,0x32,0x60,0x67,0xFD,0xBA,0x42,0x5D,0x6B,0x04,0xD2,0x34],
    "ssf2":    [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x12,0x03,0xDE,0xCF,0x56,0x47,0x9A,0x8B,0x10],
    "ssf2a":   [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x11,0x20,0x3D,0xEC,0xF5,0x64,0x79,0xA8,0xB0],
    "ssf2ar1": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x11,0x20,0x3D,0xEC,0xF5,0x64,0x79,0xA8,0xB0],
    "ssf2h":   [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x10,0xB1,0x20,0x3D,0xEC,0xF5,0x64,0x79,0xA8],
    "ssf2j":   [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0xDE,0xCF,0x56,0x47,0x9A,0x8B,0x12,0x00],
    "ssf2jr1": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0xDE,0xCF,0x56,0x47,0x9A,0x8B,0x12,0x00],
    "ssf2jr2": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0xDE,0xCF,0x56,0x47,0x9A,0x8B,0x12,0x00],
    "ssf2t":   [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x10,0xF0,0xA3,0x2D,0xA9,0x03,0x05,0xC8,0xA4],
    "ssf2ta":  [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x12,0x38,0xA1,0x49,0x99,0x00,0x2C,0x8C,0xA4],
    "ssf2tb":  [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0x9A,0x8B,0x12,0x03,0xDE,0xCF,0x56,0x44],
    "ssf2tba": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x10,0x79,0xA8,0xB1,0x20,0x3D,0xEC,0xF5,0x64],
    "ssf2tbh": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x11,0x64,0x79,0xA8,0xB1,0x20,0x3D,0xEC,0xF4],
    "ssf2tbj": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x12,0x8B,0x12,0x03,0xDE,0xCF,0x56,0x47,0x98],
    "ssf2tbr1": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0x9A,0x8B,0x12,0x03,0xDE,0xCF,0x56,0x44],
    "ssf2tu": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0xF0,0xA3,0xB8,0xC9,0x02,0x45,0x7C,0xA4],
    "ssf2tur1": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x13,0xF0,0xA3,0xB8,0xC9,0x02,0x45,0x7C,0xA4],
    "ssf2u": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x10,0x3D,0xEC,0xF5,0x64,0x79,0xA8,0xB1,0x20],
    "ssf2xj": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x11,0xC0,0xA0,0xD6,0x81,0x03,0xA9,0x50,0xA4],
    "ssf2xjr": [0x01,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x80,0x00,0x00,0x11,0x10,0xA2,0xCD,0x79,0x03,0x50,0xF0,0xA4],
    "uecology": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x43,0x00,0x02,0x8B,0x39,0xB8,0x65,0x74,0xED,0xFE,0x30,0x23,0x24],
    "vampj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0xD6,0x60,0x59,0x00,0x80,0x43,0x4F,0xDC],
    "vampja": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0xD6,0x60,0x59,0x00,0x80,0x43,0x4F,0xDC],
    "vampjr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0xD6,0x60,0x59,0x00,0x80,0x43,0x4F,0xDC],
    "vhunt2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x25,0x80,0x1B,0x80,0x63,0xC2,0x35,0x93,0x17,0x5E,0x0D,0xB0],
    "vhunt2r1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x25,0x80,0x1B,0x80,0x63,0xC2,0x35,0x93,0x17,0x5E,0x0D,0xB0],
    "vhuntj": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0x3F,0xAE,0x5C,0x97,0x0D,0x36,0xB2,0x20],
    "vhuntjr1": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0x3F,0xAE,0x5C,0x97,0x0D,0x36,0xB2,0x20],
    "vhuntjr1s": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0x3F,0xAE,0x5C,0x97,0x0D,0x36,0xB2,0x20],
    "vhuntjr2": [0x07,0x00,0x02,0x40,0x00,0x08,0x70,0x40,0x00,0x00,0x1A,0x19,0x3F,0xAE,0x5C,0x97,0x0D,0x36,0xB2,0x20],
    "vsav": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x59,0x3B,0xD7,0x48,0x3B,0x75,0x76,0x3A,0x04,0x6A,0xCC,0x1C],
    "vsav2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x25,0x80,0x1B,0x83,0xED,0xE3,0xB0,0x18,0xBC,0x9E,0x05,0xAC],
    "vsava": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x59,0x3B,0xD7,0x48,0xD5,0x20,0xB4,0x24,0x32,0x65,0xDF,0x88],
    "vsavh": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x59,0x3B,0xD7,0x4A,0xED,0x57,0xB7,0x2E,0xC4,0xFB,0x2D,0x34],
    "vsavj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x59,0x3B,0xD7,0x4A,0x76,0x04,0x74,0x97,0x31,0xCB,0xC5,0x7C],
    "vsavu": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x59,0x3B,0xD7,0x49,0x9F,0x01,0xF3,0xA9,0xDC,0x15,0xD1,0x94],
    "xmcota": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x02,0x29,0x00,0x7F,0xA4,0x96,0xDD,0x8F,0x70],
    "xmcotaa": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x00,0xE1,0x87,0xF3,0x6D,0x1C,0x96,0xA7,0x80],
    "xmcotab": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x00,0xA9,0x65,0xAC,0xE3,0x10,0x1F,0xF7,0x84],
    "xmcotaar1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x00,0xE1,0x87,0xF3,0x6D,0x1C,0x96,0xA7,0x80],
    "xmcotah": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x03,0xA1,0x35,0xA4,0x14,0xB0,0xEC,0x5E,0xBC],
    "xmcotahr1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x03,0xA1,0x35,0xA4,0x14,0xB0,0xEC,0x5E,0xBC],
    "xmcotaj": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x01,0xE6,0xCF,0x47,0xD6,0xA3,0x39,0x01,0x88],
    "xmcotaj1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x01,0xE6,0xCF,0x47,0xD6,0xA3,0x39,0x01,0x88],
    "xmcotaj2": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x01,0xE6,0xCF,0x47,0xD6,0xA3,0x39,0x01,0x88],
    "xmcotaj3": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x01,0xE6,0xCF,0x47,0xD6,0xA3,0x39,0x01,0x88],
    "xmcotajr": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x01,0xE6,0xCF,0x47,0xD6,0xA3,0x39,0x01,0x88],
    "xmcotar1": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x02,0x29,0x00,0x7F,0xA4,0x96,0xDD,0x8F,0x70],
    "xmcotau": [0x0F,0x00,0x02,0x40,0x00,0x08,0x04,0xC1,0x3A,0x62,0x03,0x03,0x4B,0xDA,0x00,0x66,0xCD,0xFA,0x95,0x30],
    "xmvsf": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x01,0x5C,0xD5,0x37,0xF2,0x62,0x87,0xCE,0xF4],
    "xmvsfa": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0x26,0xDF,0x56,0x61,0xF0,0xFC,0x70,0xB8],
    "xmvsfar1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0x26,0xDF,0x56,0x61,0xF0,0xFC,0x70,0xB8],
    "xmvsfar2": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0x26,0xDF,0x56,0x61,0xF0,0xFC,0x70,0xB8],
    "xmvsfar3": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0x26,0xDF,0x56,0x61,0xF0,0xFC,0x70,0xB8],
    "xmvsfb": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0x3C,0x86,0x10,0x35,0x49,0xE6,0xD5,0xC4],
    "xmvsfh": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x03,0xB2,0x25,0x7D,0x08,0x2D,0x37,0xEB,0x04],
    "xmvsfj": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0xD7,0x3B,0x02,0x10,0xF7,0x27,0xEC,0x70],
    "xmvsfjr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0xD7,0x3B,0x02,0x10,0xF7,0x27,0xEC,0x70],
    "xmvsfjr2": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x00,0xD7,0x3B,0x02,0x10,0xF7,0x27,0xEC,0x70],
    "xmvsfr1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x01,0x5C,0xD5,0x37,0xF2,0x62,0x87,0xCE,0xF4],
    "xmvsfu": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x02,0x0F,0x72,0x98,0x7D,0x2F,0x03,0x4F,0xC8],
    "xmvsfur1": [0x0F,0x00,0x02,0x40,0x00,0x0A,0x04,0xC1,0x3A,0x63,0x93,0x02,0x0F,0x72,0x98,0x7D,0x2F,0x03,0x4F,0xC8],
    "Phoenix": [0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF],
}